div.body {
background-color: #FFF;
}

div.header {
	background-color: #FFF;
	background-image: url("");
        background-repeat: ;
	border: 1px #CCCCCC solid;
	margin-bottom: 10px;
}

div.header2 {
	background-image: url("/sites/trafficcount/grey.jpg");
	background-repeat: ;
	background-position: ;
	padding: 30px;
	margin: 0px;
	padding-right: 0px;
	padding-top: 20px;
}

div.page {
	padding-left: 10px;
	padding-right: 10px;
}
div.top_row {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
div.second_row {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
div.third_row {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
}

body {
	background-color: #FFFFFF;
	background-image: url("");
	background-repeat: no-repeat;
	background-position: top left;
	
}

td.side_menu {
	border: 1px solid #C5CA9F;
	padding: 10px;	
	width: 160px;	

}

/* ------- footer ------------------------------------- */

div.footer {
	border: 0px #CCCCCC none;
	margin-bottom: 10px;
	margin-top: 10px;
	
        background-repeat: repeat-x;
	background-position: bottom left;
	padding: 8px;
	padding-bottom: 40px;
}

